Subject: Ticket Assigned - no order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 11:47:59 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  no order rania abdul baki                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rania abdul baki Bot:  Hi Rania Abdul Baki ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may 
 take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599976067            03:18 PM, 15th Mar                     rania abdul baki                    Hello i m calling 1800871 noone is answering. Why?           03:19 PM, 15th Mar                   fatma                   Hi Rania, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:20 PM, 15th Mar                     rania abdul 
 baki                    Hello fatma can you call me?           03:21 PM, 15th Mar                   fatma                   i can see that you are calling us regarding refund issue           03:21 PM, 15th Mar                   fatma                   sorry we are chat support           03:21 PM, 15th Mar                     rania abdul baki                    8239725707.      Order  number is           03:22 PM, 15th Mar                     rania abdul baki                    I bought online and this s my order numer           03:22 PM, 15th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           03:22 PM, 15th Mar                     rania abdul baki                    There were stuff that were canceled by your team before i went to collect my items. But no refund was given to me and there us nothing in my credit           03:23 PM, 15th Mar                   fatma                   sorry, could you wait for a momen
 t please           03:24 PM, 15th Mar                     rania abdul baki                    Yes           03:25 PM, 15th Mar                     rania abdul baki                    Any news?           03:26 PM, 15th Mar                     rania abdul baki                    Hello           03:28 PM, 15th Mar                     rania abdul baki                    Fatma are you there?           03:29 PM, 15th Mar                   fatma                   yes sorry for the delay           03:31 PM, 15th Mar                   fatma                   i'm still checking           03:31 PM, 15th Mar                   fatma                   sorry i can't find the order           03:32 PM, 15th Mar                   fatma                   Kindly share your registered email ID for further assistance.           03:32 PM, 15th Mar                     rania abdul baki                    [email-masked]           03:33 PM, 15th Mar                     rania abdul baki                 
    So?           03:34 PM, 15th Mar                     rania abdul baki                             03:34 PM, 15th Mar                   fatma                   i will check right now           03:35 PM, 15th Mar                   fatma                   i have checked           03:36 PM, 15th Mar                   fatma                   and i can see that the last order is 8241448953           03:37 PM, 15th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:41 PM, 15th Mar                   fatma                   Hi Rania, I have not received a response from you yet, please confirm if you are still connected?           03:43 PM, 15th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:45 PM, 15th Mar                                          View conver
 sation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2250233